<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.media.radian">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.RECORD_AUDIO" />
    <uses-permission android:name="android.permission.MODIFY_AUDIO_SETTINGS" />
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />

    <uses-feature
        android:glEsVersion="0x00020000"
        android:required="true" />

    <application
        android:name=".App"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".Splash_A"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".Login.SignUp_A"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="adjustPan" />
        <activity android:name="com.media.radian.MainActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:enabled="true"
            android:exported="false"/>
        <activity
            android:name="com.media.radian.Login.Login_A"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".Login.Verification_A"
            android:screenOrientation="portrait" />
        <activity android:name=".Login.ForgotPassword_A"
            android:screenOrientation="portrait"/>
        <service android:name=".Service.AudioService"
            android:enabled="true"
            android:exported="false"/>
        <receiver android:name=".Broadcast_Receivers.NotificationReceiver"/>
        <receiver
            android:name=".Broadcast_Receivers.NetworkReceiver">
            <intent-filter>
                <action android:name="android.net.conn.CONNECTIVITY_CHANGE" />
            </intent-filter>
        </receiver>
    </application>

</manifest>